#hdongtab2{width:496px}
#hdongtab2 ul{margin:0;padding:0;}
#hdongtab2 li{float:left;padding:0 5px;list-style:none;line-height:20px;cursor:pointer}
#hdongtab2 li.now{color:#41b40a;font-weight:bold;background-color: #FFFFFF}
.phoimg{width:498px;height:180px;display:none}
.block{display:block;}
img{border:0}
#hdong{width:498px}
.hdong-ma{margin-top:0px}
.hdong-pho{width:100%}
.hdong-shuz{height:20px;background:#ffffff}